# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = modemmanager-docs
pkgbase = modemmanager
xdata = pkgtype=split
pkgver = 1.24.2-1.0
pkgdesc = Mobile broadband modem management service (documentation)
url = https://www.freedesktop.org/wiki/Software/ModemManager/
builddate = 1780980652
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 8617489
arch = i686
license = GPL-2.0-or-later
license = LGPL-2.1-or-later
makedepend = bash-completion
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = systemd
makedepend = vala
checkdepend = python-dbus
checkdepend = python-gobject
